﻿@import url('colors.css');

.contacts {
    padding: 2.7% 3%;
}

.contacts .ecom-content-search-field {
    justify-content: end;
}

.contacts .ecom-content-search-field>input {
    width: 20%;
    height: 2.8rem;
    font-size: 1rem;
}

.company {
    padding: 2% 4%;
}

.company>div {
    gap: 50px;
    justify-content: start;
}

.company-name {
    display: flex;
    justify-content: center;
    gap: 30px;
    
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 44px;
    
    color: var(--info-text);
}

.company-info>div {
    padding: 50px;
}

.company-info .info {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    
    height: 100%;
    
    padding: 15%;
}

.city-map {
    margin-top: 150px;
}

.city-map>iframe {
    border-radius: 25px;
}

.work-schedule {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;

    margin-top: 2.5%;
    
    gap: 30px;
    
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 30px;
}